/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:a00057
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 200;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */

body { /* background-color: #1c1c1c !important; background-image: url(http://breakdeportation.blogsport.de/images/bg_raute.png) !important; */ }
#page { width: 800px !important; border: 2px solid #000; margin-top: 30px; padding: 8px; }
#header { height: 200px; background-color: #000; padding: 10px 10px; background-repeat: no-repeat; }
#header h1, #header h1 a:hover, #header h1 a:visited, #header .description {
	color: #fff!important;
	padding: 0 !important;
}
#header .description {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 !important;
	margin: 0 !important;
}
#protest { display: none; float: right; padding-top: 7px; margin-right: -4px; }

ul.menu { width: 95%; padding: 6px 0 5px; left: 10px; }
ul.menu li a { padding: 6px 10px 5px; }
ul.menu li.page_item a, ul.menu li.page_item a:visited { background: #770041; }
ul.menu li.page_item a:hover { background: #fff; color: #000 !important; }
ul.menu li.page-item-8 a, ul.menu li.page-item-8 a:visited { background: #f3c21a; color: #000; font-weight: bold; }
ul.menu li.page-item-8 a:hover { background: #fff; }
ul.menu li.current_page_item a, ul.menu li.current_page_item a:visited { background: #fff; }

.single .secondary, .page .secondary {
display: none;
}
.single #primary, .page #primary {
width: 720px;
}

.content { margin-top: 25px; padding: 0 0 0 10px; }
#primary { width: 498px; padding-right: 30px; }
#dynamic-content { margin-top: 10px; }
.entry-content { padding-top: 10px; line-height: 1.5em;}
#search { margin-bottom: 25px; }
.sb-categories, .advert { display: none; }
#sb-buttons { display: none; }

p.miloud { border-top: 1px dotted #666; padding-top: 20px; margin: 30px 0 0 !important; line-height: 1em; }

dl.bildunterschrift {float: left; margin:5px 5px 5px 0;}
dl.bildunterschrift dd {margin:20; font-size:70%;}

a:link, a:hover, a:visited, .entry-content a:visited { color: #770041; }
h2 { text-align: left; }
h2 a:hover { color: #770041 !important; text-decoration: none !important; }
blockquote, li { text-align: left; }
.entry-content h2 { font-size: 1.3em; margin-top: 0px !important; padding-top: 10px; }
#primary h3 { font-size: 2.2em; font-weight: 500; }
#post-5 p { text-align: left; }
input, textarea { border: 1px solid #B4B4B4;}
.commentslink, .trackbacklink { background: none; padding-left: 0; }
.meta-end { color: #777; }
.secondary { line-height: 1.2em; }
.secondary ul li { margin-bottom: 4px; }
.secondary h4 { font-size: 1.2em; padding-bottom: 4px; font-weight: bold;}
.feedlink, .commentsrsslink { background-image: url("../images/feedicon.png"); padding-top: 0; padding-bottom: 0; }
.commentsrsslink { margin-right: 0; padding-left: 15px; padding-top: 1px; }
hr {height: 0; margin: 30px 0; color: #fff; border: none; border-top: 2px dotted #ddd; }

#post-12 .page-head { margin-bottom: 0; }
#post-12 .entry-content { padding-top: 0; }
#post-12 .entry-content div { margin-top: 0; margin-bottom: 5px; }
.intouch { margin: 0 !important; }
.intouch .inputfield { font-size: 0.8em; }
.intouch .inputfield label { font-size: 1.2em; }
.intouch .error { border-color: #770041 !important; }
.intouch #usermessage { font-weight: bold; }
.submitbutton, #submit { padding: 3px 5px !important; font-family: "Lucida Grande", "Verdana", "Arial", sans-serif !important; font-size: 1em; color: #333; background: #fff; cursor: pointer; }
.submitbutton:hover, #submit:hover  { color: #fff; background: #770041; }